unireverse(1)

NAME
unireverse - Reverse each line of UTF-8 input character-by-character

SYNOPSIS
unireverse ([option flags])

DESCRIPTION
unireverse reads its input line-by-line and reverses it character-by-character on the assumption that the input is UTF-8 Unicode. (Since ASCII is a subset of UTF-8, it also reverses ASCII strings correctly.)

COMMAND LINE FLAGS

-h  Print usage information.

-v  Print version information.

REFERENCES
Unicode Standard, version 5.0

AUTHOR
Bill Poser
billposer@alum.mit.edu

LICENSE
GNU General Public License